@charset "UTF-8";
/*---------館内施設,ロケーション動画---------*/
#movei_hiking{
	width: 670px;
	height: 330px;
	border: solid 4px #fff;
	background-color: #888;
	margin-left: 260px;
	
}
#movei_bath{
	width: 670px;
	height: 330px;
	border: solid 4px #fff;
	background-color: #888;
}


/*----------宿泊トップ---------*/
#staytopimg{
	width: 100%;
	height: 420px;
	background-image: url(../imgs/stay/bg_yadohead.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:cover;
}
#topimgwrp{
	width: 960px;
	height: 420px;
	margin: 0 auto;
	position: relative;
}
/*#movei_staytop{
	width: 670px;
	height: 330px;
	border: solid 4px #fff;
	position: absolute;
	top:40px;
}*/
h2#stayyoyaku{
	width: 222px;
	height: 181px;
	position: absolute;
	top:110px;
	right: 0px;
}
#staylead{
	width: 500px;
	height: 450px;
	padding-left: 460px;
	padding-top: 20px;
	background-image: url(../imgs/stay/bg_toplead.png);
	background-repeat: no-repeat;
	background-position: top left;
	font-size: 18px;
	line-height: 1.8em;
	
}
/*トップおすすめプラン*/
.picupplan_box{
	width: 260px;
	height: 430px;
	background-color: #fff;
	padding: 25px;
}
.picupplan_ttl{
	font-family: Meiryo, 'Lucida Grande', 'Hiragino Kaku Gothic ProN',sans-serif;
	font-weight: bold;
	color: #006633;
	width: 260px;
	height: 70px;
	margin-bottom: 10px;

}
.picupplan_ttl a:link { 
	color: #006633; 
	font-weight: bold;
}
.picupplan_ttl a:visited {
	color: #ff8000;
}
.picupplan_ttl a:hover {
		color: #ff8000; 

}
.picupplan_ttl a:active { color: #006633; }

.picupplan_pic{
	width: 260px;
	height: 200px;
	margin-bottom: 15px;
}
.picupplan_pic a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-khtml-opacity: 0.6;
	-moz-opacity: 0.6;
}
.picupplan_tex{
	width: 260px;
	height: 150px;
	font-size: 14px;
	
}


/*-------おすすめプランバナー-------*/

.pic_bath{
	width: 310px;
	height: 205px;
}
.ban_plan{
	width: 960px;
	height: 200px;
	margin-top: 80px;
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}
.ban_plan a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-khtml-opacity: 0.6;
	-moz-opacity: 0.6;
}



/*-----------料理-----------*/

h3.cuisineh3{
	width: 457px;
	height: 73px;
	margin: 0 auto;
	margin-top: 30px;
}
.cuisinetex{
	width: 460px;
	height: 320px;
	padding-left: 500px;
	padding-top: 50px;
	font-size: 18px;
	line-height: 1.8em;
	background-image:url(../imgs/stay/bg_cuisinelead.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#slide {
width:960px;;
height:550px;
margin:0 auto;
position:relative;
}
#slide img {
position:absolute;
left:0;
top:0;
}
#slide2 {
width:960px;;
height:550px;
margin:0 auto;
position:relative;
}
#slide2 img {
position:absolute;
left:0;
top:0;
}

#gallerybg{
	width: auto;
	height: 240px;
	background-color: #cce198;
	padding-top: 50px;
	
}
#gallery {
	height: 200px;
	width: 100%;
	overflow: hidden;
	}
#gallery > div {
	float: left;
	height: 200px;
	width: 300px;
	}

/*----------館内施設--------*/

h3.facwideh3{
	width: 1316px;
	height: 130px;
	margin: 0 auto;
	margin-top: 30px;
	/*padding-left: 40px;*/
}
.roomwrap{
	width: 310px;
	margin-right: 15px;
}
.roompic{
	width: 310px;
	height: 205px;
}
.roomname{
	width: 310px;
	height: 45px;
	text-align: center;
	padding-top: 15px;
	background-image: url(../imgs/stay/bg_roomname.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bathtex{
	width: 265px;
	margin-top: 50px;
}
.whitebox{
	width: 265px;
	height: 45px;
	background-color: #fff;
	text-align: center;
	padding-top: 25px;
	margin-top: 20px;
}

/*---------ロケーション---------*/

#hikingmap{
	width: 960px;
	height: 820px;
	background-image: url(../imgs/stay/illust_map.jpg);
	background-repeat: no-repeat;
	padding-top: 25px;
}

.loc_spotwrap{
	width: 960px;
	margin: 0 auto;
	background-image:url(../imgs/stay/bg_locspot.png);
	background-repeat: no-repeat;
}
.locspotAria1{
	width: 230px;
	margin-top: 170px;
	margin-left: 10px;
	float: left;
}
.locspotAria2{
	width: 230px;
	margin-top: 110px;
	float: right;
}
.locspotAria1,.locspotAria2{
	font-size: 13px;
	line-height: 1.4em;
	color: #00561f;
}

.locspot{
	width: 210px;
	height: 317px;
	background-image: url(../imgs/stay/bg_course1.png);
	background-repeat: no-repeat;
	padding: 10px;
	margin-bottom: 15px;
}
.locspotpic{
	width: 210px;
	height: 156px;
}
.locspot p,.locspotL p,.locspotS p{
	width: 210px;
	margin-top: 8px;
	border-top: solid 1px #00561f;
	padding-top: 8px;
} 

.locspotL{
	width: 210px;
	height: 420px;
	background-image: url(../imgs/stay/bg_course2.png);
	background-repeat: no-repeat;
	padding: 10px;
	margin-bottom: 15px;
}
.locspotS{
	width: 210px;
	height: 275px;
	background-image: url(../imgs/stay/bg_course3.png);
	background-repeat: no-repeat;
	padding: 10px;
	margin-bottom: 15px;
}
h3.locwideh3{
	width: 1110px;
	height: 111px;
	margin: 0 auto;
	margin-top: 20px;
	padding-left: 40px;
}
h3.locwide_courseh3{
	width: 1204px;
	height: 111px;
	margin: 0 auto;
	margin-top: 20px;
	padding-left: 40px;
}
.greenwrap500{
	width: 500px;
	height: 370px;
	background-color: #cce198;
	float: left;
}
.greenwrap420{
	width: 420px;
	height: 370px;
	background-color: #cce198;
	float: right;
}
.ttl_viewpoint1{
	width: 440px;
	height: 60px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.ttl_viewpoint2{
	width: 380px;
	height: 60px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.viewpoint440{
	width: 440px;
	margin: 0 auto;
}
.viewpoint160{
	width: 160px;
	float: left;
}
.viewpoint230{
	width: 230px;
	float:right;
}
.viewpoint380{
	width: 380px;
	margin: 0 auto;
}
.viewpoint_keikoku{
		width: 230px;
	margin: 0 auto;

}

/*---------周辺観光---------*/
.spotwrap{
	width: 320px;
	margin-bottom: 65px;
	margin-left: 25px;
	float: left;
}
h3.spotname{
	width: 960px;
	height: 60px;
	margin-bottom: 20px;
}
.picspot{
	width: 350px;
	height: 210px;
	float: left;
}
.texspotwrap{
	width: 320px;
	height: 155px;
	/*float: right;*/
}
.timespot{
	width: 155px;
	height: 32px;
	background-color: #a6937c;
	text-align: center;
	color: #fff;
	padding-top: 8px;
	margin-top: 15px;
	font-weight: bold;
	float: left;
}
.link{
	width: 155px;
	height: 32px;
	background-color: #AF500F;
	text-align: center;
	color: #fff;
	padding-top: 8px;
	margin-top: 15px;
	font-weight: bold;
	float: right;
}
.link a{
	color: #fff;
}
/*--------アクセス-------*/
#googlemap{
	width: 960px;
	height: 560px;
	margin-bottom: 30px;
	
}
.illustmap{
	width: 385px;
	height: 550px;
	float: left;
}
.stayaccessh3{
	width: 550px;
	height: 60px;
	margin-bottom: 10px;
}
.stayaccesstex{
	width: 550px;
	margin-bottom: 30px;
}
